FGSL: Data Fields

FGSL Fortran interface for the GNU scientific library

Here is a list of all data types members with links to the data types they belong to:

### - m -

- fgsl_matrix_align() : fgsl_matrix_align
- fgsl_matrix_c_ptr() : fgsl_obj_c_ptr
- fgsl_matrix_complex_align() : fgsl_matrix_align
- fgsl_matrix_complex_free() : fgsl_matrix_free
- fgsl_matrix_complex_init() : fgsl_matrix_init
- fgsl_matrix_complex_init_legacy() : fgsl_matrix_init
- fgsl_matrix_complex_pointer_align() : fgsl_matrix_align
- fgsl_matrix_complex_status() : fgsl_well_defined
- fgsl_matrix_complex_to_array() : assignment(=)
- fgsl_matrix_complex_to_fptr() : fgsl_matrix_to_fptr
- fgsl_matrix_free() : fgsl_matrix_free
- fgsl_matrix_init() : fgsl_matrix_init
- fgsl_matrix_init_legacy() : fgsl_matrix_init
- fgsl_matrix_pointer_align() : fgsl_matrix_align
- fgsl_matrix_status() : fgsl_well_defined
- fgsl_matrix_to_array() : assignment(=)
- fgsl_matrix_to_fptr() : fgsl_matrix_to_fptr
- fgsl_min_fminimizer_status() : fgsl_well_defined
- fgsl_monte_function_status() : fgsl_well_defined
- fgsl_monte_miser_status() : fgsl_well_defined
- fgsl_monte_plain_status() : fgsl_well_defined
- fgsl_monte_vegas_status() : fgsl_well_defined
- fgsl_multifit_eval_wdf_nowts() : fgsl_multifit_eval_wdf
- fgsl_multifit_eval_wdf_wts() : fgsl_multifit_eval_wdf
- fgsl_multifit_eval_wf_nowts() : fgsl_multifit_eval_wf
- fgsl_multifit_eval_wf_wts() : fgsl_multifit_eval_wf
- fgsl_multifit_fdfsolver_dif_df_nowts() : fgsl_multifit_fdfsolver_dif_df
- fgsl_multifit_fdfsolver_dif_df_wts() : fgsl_multifit_fdfsolver_dif_df
- fgsl_multifit_fdfsolver_status() : fgsl_well_defined
- fgsl_multifit_fsolver_status() : fgsl_well_defined
- fgsl_multifit_nlinear_setup() : fgsl_multifit_nlinear_type
- fgsl_multifit_nlinear_status() : fgsl_well_defined
- fgsl_multifit_status() : fgsl_well_defined
- fgsl_multilarge_nlinear_setup() : fgsl_multilarge_nlinear_type
- fgsl_multimin_fdfminimizer_status() : fgsl_well_defined
- fgsl_multimin_fminimizer_status() : fgsl_well_defined
- fgsl_multiroot_fdfsolver_status() : fgsl_well_defined
- fgsl_multiroot_fsolver_status() : fgsl_well_defined
- fgsl_multiset_status() : fgsl_well_defined